body{padding:0;overflow-x:hidden !important;font-size:16px;transition:all 0.2s ease-in-out;word-wrap: break-word;word-break:break-all;line-height:1;color:#fff;background-color: #323232;background-image: url(../image/bg_3.jpg);background-position: center;background-size: 100%;background-repeat: no-repeat;}
.container{width:1170px;margin:0 auto;overflow: hidden;}
img,a,p,ul,li,div,input,h1,h2,h3,h4,h5,h6,span,textarea,table,tr,td{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;padding: 0}
body{font-family:'Microsoft Yahei';}
a{text-decoration:none;display:block;color:#fff;}
select,textarea,input,a:hover,a:focus,button{outline:none}
.img_fit{max-width:100%;margin:0 auto;display:block;}
ul{padding-left:0;list-style-type:none;}
body,p,ul{margin:0;}
.mask{-webkit-transition:transform 0.2s;transition:-webkit-transform 0.2s;-webkit-transition:-webkit-transform 0.2s;transition:transform 0.2s;transition:transform 0.2s, -webkit-transform 0.2s;-webkit-transform:scale(1);transform:scale(1);}
.mask:hover{-webkit-transform:scale(1.1);transform:scale(1.1);}
.clr{clear:both}
.scroll_fix{overflow-y:hidden} 
/*---------------------------------------------------------*/
header{padding: 10px 0;background-color: #323232;}
.header_btn{border-radius: 5px;padding:0.5% 3%;margin:22px 0 0 1%;}
nav a{padding: 1% 1.8%}
.menu{padding: 10px 0;background-color: #555}
.banner{background-image: url(../image/banner.jpg);padding:10% 0}
.banner>div{padding-right:600px}
.banner p{font-size:110px !important}
.title{font-size:70px !important;margin:6% 0 2% 0;color:#e60012}
.game>li{margin:0 1% 1% 0;width:24.25%}
.game p,.e1 span{width: 100%;bottom:0;background-color: rgba(0,0,0,0.7);padding:1px 10px;font-size: 40px !important}
.title_link{font-size:45px !important;height: 90px;}
.promotion p{margin-bottom: 2%}
.img1{left: -69px;top:-160px;}
.baccarat_artical{background-image: url(../image/bg_1.jpg);width:1540px;padding:4% 250px 4% 370px;left: -370px}
.a1{width:28%}
.a2{width:68%}
.a2 p{line-height: 1.5;height:48px;}
.baccarat_artical li{margin:2% 0;}
.img2{right: -270px;top:-90px;}
.a3{margin-top:730px}
.poker_artical{background-image: url(../image/bg_2.jpg);width:1540px;padding:4% 370px 4% 250px;right: -370px}
.poker_artical li{margin:1% 2% 0 0;width:32%}
.a4{margin-bottom:4%}
.img3{left: -170px;top:-130px;}
.a5{margin-top:560px}
.promotion{padding:1% 2%}
.promotion img{width:60%}
.promotion div{width:38%;line-height:1.8}
.promotion li{margin:1.5% 0;}
footer{margin-top: 5%;padding:15px 0}
footer img{margin-left:5px}
.img4{top:-70px;right: -200px;width:400px !important}
.side{position: fixed;right: 0;top:50%;padding:0 10px;border-radius: 5px 0 0 5px}
.side a{margin:10px 0;}
.banner2{padding:6.9% 0;font-size:80px !important;}
.b1,.c1{position:initial !important;width: 100% !important;padding:2% 3% 2% 3% !important}
.b1 .img3{right:0;top:-1%;left:auto}
.b1 p{height:64px;}
.b1 li{margin-bottom:1%;}
.c1{padding:1% 20% 1% 2% !important}
.c1>img{top:-5% !important;}
.d1{padding:4% !important;}
.artical_title{font-size:60px !important;border-bottom: 1px solid #fff;padding:2% 0;line-height: 0.8}
.content{margin-top: 2%}
.type_title{width:15%;border-radius: 5px;padding: 1% 0}
.type{width:80%}
.e1 li{width:32.66%;margin:3% 3% 0 0;width:31.33%}
.type_title span{font-size:60px !important;line-height: 0.5}
.e1 a:nth-child(2){background-color:#23bbbc;border-radius: 0 0 0 5px}
.e1 a:nth-child(3){border-radius: 0 0 5px 0}
.live{background-image: url(../image/bg_4.jpg);padding:4%}
.e1 a{width: 50%;padding:2% 0}
.type>li{margin:10px 4% 0 0;}
.e2{background-color: #535353;font-style: italic;font-family:'Microsoft Yahei' !important;padding:95px 0}
.e2 p{font-size:40px}
/*--------------------------------------------------------*/
.logo,.game>li,.a1,.poker_artical li,.promotion img,.type_title,.e1>li,.e1 a{float:left;}
.header_btn,.a2,.promotion div,.type{float:right;}
nav a:hover,nav a.active,.banner p,.title_link,.promotion p,.banner2,.artical_title,.type>li:hover a{color: #eecc44}/*yellow*/
nav a,nav{color: #000}
.promotion span,.title_link:hover{color: #23bbbc}/*blue*/
nav,.type_title,.e1 a:nth-child(3){background-color: #eecc44}/*yellow*/
nav a:hover,nav a.active,.e1 a:hover{background-color: #000}
.promotion,footer,.side{background-color: #1b1b1b}
.game>li,.a1,.a2 p,.baccarat_artical li,.title_link,.a4,.promotion>li,.b1 p,.live .game,.e1 p,.e1{overflow:hidden;}
.menu,.title,footer,.type_title,.e1 a,.type>li,.e2{text-align:center;}
nav a,footer a,.bread a,.type li{display:inline-block;}
.menu,footer br{display:none}
footer img{vertical-align: middle;}
.game>li>a,.game,.promotion,.e1 p{position:relative;}
.game p,.img1,.baccarat_artical,.img2,.img3,.poker_artical,.img4,.e1 span{position:absolute;}
.promotion div,.promotion div p,.bread{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.banner,.baccarat_artical,.poker_artical,.banner2,.live{background-position:center;background-size:cover;background-repeat: no-repeat;}
{cursor: pointer;}
.game>li:nth-child(4n),.poker_artical li:nth-child(3),.live .game li:nth-child(3n),.e1>li:nth-child(3n){margin-right: 0}
{font-weight: bold;}
header,nav,.banner p,.title,.game p,.title_link,.promotion p,.banner2,.artical_title,.type_title,.type,.e1{font-family:'LilyUPC';font-size: 30px}
footer a:hover,.side a:hover,.header_btn:hover{opacity: 0.5}
/*-----------------------S----------------------------------*/
@media screen and (min-width:900px) and (max-width:1200px){ 
.container{width:850px;}
.banner>div{padding-right:410px}
.banner p{font-size:85px !important}
.baccarat_artical{width:1020px;padding:4% 170px 4% 166px;left: -166px}
.img1{top:-108px;width:260px}
.img2{right: -172px;width:350px}
.title_link{font-size:35px !important;height:70px;}
.poker_artical{width:1020px;padding:4% 166px 4% 170px;right: -166px}
.a3{margin-top:550px}
.img3{left: -140px;top:-90px;width:300px}
.a5{margin-top:480px}
.img4{top:0px;right: -120px;width:200px !important}
.e2{font-size:20px;padding:76.5px 0}
.e2 p{font-size:25px}
}
@media screen and (min-width:700px) and (max-width:899px){  
.container{width:670px;}
.banner>div{padding-right:350px}
.baccarat_artical{width:780px;padding:4% 130px 4% 106px;left: -106px}
.img1{top:-90px;width:210px}
.img2{right: -135px;width:270px;top:-40px;}
.poker_artical{width:780px;padding:4% 106px 4% 130px;right: -106px}
.a3{margin-top:460px}
.img3{left: -110px;top:-50px;width:230px}
.title_link{height:40px;}
.a5{margin-top:330px}
.img4{top:30px;right: -45px;width:110px !important}
.c1{padding:1px 20% 1px 2% !important}
.c1 p{height: 48px !important;}
.type>li{margin:8px 4% 0 0;}
.e2{padding:64.5px 0}
}
@media screen and (min-width:480px) and (max-width:699px){
.container{width:450px}
.baccarat_artical{width:565px;padding:0 4% 0 116px;left: -116px}
.img1{top:-13px;width:170px;left:20px;}
.poker_artical{width:565px;padding:4% 116px 4% 4%;right: -116px}
.a3{margin-top:1150px}
.a5{margin-top:1010px}
.type>li{margin:5px 4% 0 0;}
.e2{padding:67.5px 0}
}
@media screen and (min-width:320px) and (max-width:479px){
.container{width:300px;}
.banner p{font-size:40px !important}
.img1{top:-5px;width:110px;left:20px;}
.title,.banner2,.artical_title{font-size:30px !important}
.baccarat_artical{width:381px;padding:0 4% 0 81px;left: -81px}
.a3{margin-top:890px}
.poker_artical{width:381px;padding:4% 81px 4% 4%;right: -81px}
.a5{margin-top:800px}
footer br{display:block;}
footer img{margin-top:10px}
.type_title,.type{width:100%;}
.type{margin-bottom: 10px}
.e2{padding:45px 0}
}
/*---------------------------------------------------------*/
@media screen and (max-width:1200px){
}
@media screen and (min-width:700px) and (max-width:1200px){
.img1{left: -41px;}
.promotion div{line-height:1.4}
}
@media screen and (max-width:899px){
.mask:hover{-webkit-transform:scale(1);transform:scale(1);}	
body,.e2{font-size:12px;}
header,nav,.game p,.type_title,.type{font-size:20px !important}
.header_btn{padding:1px 5px;margin:5px 0 0 5px;}
.header_btn,.type_title{border-radius:3px;}
.logo{width:150px}
.a2 p{line-height:1;height:36px;}
.title_link{line-height: 0.8;margin:5px 0 1px 0;}
.baccarat_artical li{margin:20px 0;}
.title_link,.promotion p,.e1 a,.e1 span{font-size:25px !important}
.b1 p{height:24px;}
.c1{padding:1px 20px !important}
.d1{padding:4% !important;}
.type_title span{font-size:30px !important;}
.type img{height:20px;}
.e2 p{font-size:16px}
}
@media screen and (min-width:480px) and (max-width:899px){
.banner p{font-size:62px !important}
.title,.banner2,.artical_title{font-size:40px !important}
}
@media screen and (max-width:699px){
nav,nav a,nav>.container,.a1,.a2,.poker_artical li,.promotion img,.promotion div{width:100%;}
{float: none !important;margin-right:auto !important;margin-left: auto !important}
.menu{display:block;}
nav{text-align: center;}
nav span,nav,.img2,.img3,.img4{display:none}
nav{position: absolute;}
.banner>div{padding-right:0}
.banner{background-position: left;}
.game>li{margin:0 2% 2% 0;width:49%}
.e1 li{margin:2% 2% 0 0;width:49%}
.game>li:nth-child(2n),.e1 li:nth-child(2n){margin-right: 0}
.e1 li:nth-child(3),.e1 li:nth-child(9){margin-right:2%}
.title_link{height:auto;}
.a4{margin-bottom: 0}
.promotion div{line-height:1}
.promotion p{margin:5px 0 0 0;}
}


